/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-carousel-item-wrapper img{
	height: 150px !important;
}

.fusion-carousel-item-wrapper h2{
	font-size: 25px !important;
	text-transform: uppercase !important;
	text-align: left !important;
}

.fusion-carousel-item-wrapper p{
	font-size: 15px !important;	
	text-align: left !important;
}

.form-black .wpcf7 p{
	color: white !important;
}

#menu-footer a:before{
	display: none !important;
}


#menu-footer li{
	padding: 1px !important;
}

.timeline-desktop .left-icon:after{
	content: '—' !important;
	position: absolute !important;
	top: -15px !important;
	right: -50px !important;
	font-size: 30px !important;
	color: #9D9D9D !important;
}


.timeline-desktop .right-icon:before{
	content: '—' !important;
	position: absolute !important;
	top: -15px !important;
	left: -50px !important;
	font-size: 30px !important;
	color: #9D9D9D !important;
}

@media only screen and (max-width:940px){
	h1,
	h2,
	h3{
		font-size: 20px !important;
	}
	
	h4{
		font-size: 15px !important;
	}
	
	p,
	.fusion-button{
		font-size: 13px !important;
	}
}